вторник, 16 марта 2010 г.

Ubuntu и PyQt4 + postgresql

Проблема.

При попытке подключить драйвер postgresql к pyqt программа вылетает с ошибкой:
QPSQL driver not loaded


Решение.

Если qt был установлен из репозитария, то необходимо добавить следующие компоненты:
libpq-dev libqt4-sql-psql

Комментариев нет:

Отправить комментарий